@use "../../../styles";

.accordion-button {
    &::after {
        position: absolute;
        left: 0.5rem;
    }

    &.button-disabled {
        color: styles.$background-secondary-sand;

        &::after {
            opacity: 0.5;
        }

        &:hover {
            cursor: auto !important;
            color: styles.$background-secondary-sand;
        }

        border-right-color: styles.$danger-light !important;
    }
}

.accordion-background-blue {
    background-color: styles.$background-primary-blue;
}

.accordion-background-sand {
    background-color: styles.$background-primary-sand;
}

.border-right {
    border-right-width: 0.4rem;
    border-right-style: solid;
}
